
html {
    min-height: 100%;
    color: white;
    background-size: 300px 30px;
    background-color: transparent;
}
body {
    /*background-color: transparent; */
    background-color: #F2F2F2;
    min-height: 100%;
    font-family: "EricssonHilda", HelveticaNeue, Helvetica, Lato, Arial, sans-serif;
    font-size: 14px;
    color: #5a5a5a;
    text-align: left;
    -webkit-text-stroke: 0.1px;
}
html,
body {
    height: 1200px;
    overflow: visible;
}

/* elements */
.panel {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

pre {
    border: none;
    background-color: transparent;
    padding: 0 0 0 0;
}
code {
    background-color: transparent;
}
dd {
    margin-bottom: 15px;
}
a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
}
/* TEST Header */

.ecm_text {
    font-family: "EricssonHilda-Medium", Arial, sans-serif;
    font-size: 18px;
    position: relative;
    float: left;
    height: 60px;
    line-height: 75px;
    padding-left: 10px
}
/* TEST Header */
/* Home page */

.page-header {
    display: block;
    background-position: center left;
    background-repeat: no-repeat;
    border-bottom: none;
}
/* .jumbotron */

.jumbotron.page-header {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
 }
.page-header + section {
    background-color: transparent;
    color: white;
}
.page-header + section .panel {
    color: rgba(0, 0, 0, 0.6);
}
.jumbotron.page-header h1 {
    font-size: 120px;
    margin-left: -5px;
    color: white;
}
section h6 {
    color: white;
}
h2 i {
    padding-right: 0.3em;
}
/* sectioning elements */

section,
.section,
.full {
    background-color: #E5E5FF;
    height: 100%;
}
article {
    padding-bottom: 1em;
}
article.panel {
    padding-bottom: 0;
}
footer .list-inline > li {
    padding-left: 0;
    padding-right: 0;
    display: block;
    float: left;
}
footer .container {
    background-color: #ffffff;  /* #A3A9AD */
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
/* containers */

.page-header .container {
    padding: 2em;
}

.page-header + section .container,
header .container {
    background-color: rgb(54, 65, 74);
}
/* buttons */

.btn {
    font-style: normal;
    background-color: rgb(163, 169, 173);
    color: rgba(0, 0, 0, 0.55);
    text-align: center;
}
.panel-body .button a,
.button a,
.panel-body a.btn,
a.btn {
    text-decoration: none;
}
.button-icon {
    background-color: transparent;
    border: none;
    margin: 0px;
    padding: 0px;
}
/* forms */

form abbr.required {
    display: none;
}
label {
    text-transform: uppercase;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 11px;
}
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
    padding-top: 10px;
}
fieldset {
    padding-bottom: 2em;
}
fieldset:first-of-type {
    padding-top: 2em;
}
/* tables & table panels */

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
    border-top: none;
    border-bottom: none;
}
.table thead {
    text-transform: uppercase;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 11px;
}
.panel.table thead > tr > th,
.panel.table tbody > tr > th,
.panel.table tfoot > tr > th,
.panel.table thead > tr > td,
.panel.table tbody > tr > td,
.panel.table tfoot > tr > td {
    padding: 10px 15px 5px 15px;
    margin: 0;
    background-color: transparent;
    border-collapse: separate !important;
}
.panel.table thead > tr > th,
.panel.table thead > tr > td {
    padding-top: 45px;
}
/* some extra padding at the bottom of a panel table */

.panel.table tbody.panel-body > tr:first-child > th,
.panel.table tbody.panel-body > tr:first-child > td {
    padding-top: 15px;
}
/* some extra padding at the bottom of a panel table */

.panel.table tbody.panel-body.panel-footer > tr:last-child > th,
.panel.table tbody.panel-body.panel-footer > tr:last-child > td,
.panel.table tfoot > tr:last-child > th,
.panel.table tfoot > tr:last-child > td {
    padding-bottom: 25px;
}
/* rounded corners for panels that are tables */

.panel.table thead > tr:first-child > th:first-child,
.panel.table thead > tr:first-child > td:first-child {
    border-top-left-radius: 3px;
}
.panel.table thead > tr:last-child > th:last-child,
.panel.table thead > tr:last-child > td:last-child {
    border-top-right-radius: 3px;
}
.panel.table tbody.panel-body.panel-footer > tr:last-child > th:first-child,
.panel.table tbody.panel-body.panel-footer > tr:last-child > td:first-child,
.panel.table tfoot > tr:last-child > th:first-child,
.panel.table tfoot > tr:last-child > td:first-child {
    border-bottom-left-radius: 3px;
}
.panel.table tbody.panel-body.panel-footer > tr:last-child > th:last-child,
.panel.table tbody.panel-body.panel-footer > tr:last-child > td:last-child,
.panel.table tfoot > tr:last-child > th:last-child,
.panel.table tfoot > tr:last-child > td:last-child {
    border-bottom-right-radius: 3px;
}
.panel.table tbody > tr > th.empty,
.panel.table tbody > tr > td.empty {
    padding-bottom: 90px;
}
/* panels */

.panel-default {
    background-color: transparent;
}
.panel-default > .panel-heading {
    color: rgba(0, 0, 0, 0.4);
    background-color: rgba(255, 255, 255, 0.6);
    border-bottom: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
.panel-default > .panel-heading strong {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.6);
    font-weight: bold;
}
.panel-default > .panel-heading a {
    text-transform: none;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
}
.panel-heading a:hover {
    text-decoration: none;
}
.panel-default > .panel-heading.important {
    font-weight: bold;
    padding-top: 45px;
}
.panel-default > .panel-heading i {
    font-variant: normal;
}
.panel-default > .panel-body,
.panel-default > .panel-body.panel-footer {
    background-color: rgba(255, 255, 255, 0);
}
.panel-body a,
p a,
table a,
.panel-body a:hover,
p a:hover,
table a:hover {
    text-decoration: underline;
}
.panel-body .nav a,
.nav a,
.panel-body a.navbar-brand,
a.navbar-brand {
    text-decoration: none;
}
.panel-body > h5 {
    margin-top: 0;
}
.panel-body > h2 {
    margin-top: 0;
}
.panel.form-panel {
    margin-top: 2em;
}
.panel-body,
.panel-body.panel-footer {
    padding: 15px 15px;
}
.panel-default > .panel-footer.important {
    padding-top: 45px;
}
.panel-default > .panel-footer {
    background-color: rgba(255, 255, 255, 0.6);
    border-top: none;
}
/* Inverted sections */

section.invert {
    background-color: #C8CBCE;
}
.invert * {
    color: white !important;
}
.invert .panel {
    background-color: #A3A9AD;
}
.invert .panel-heading {
    background-color: #898989;
}

.invert .panel-body,
.invert .panel-body.panel-footer {} .invert .panel-footer {
    border-top: none;
    padding-top: 1em;
    padding-bottom: 1em;
}
/* tabs */

.nav-tabs {
    border-color: transparent;
    text-transform: lowercase;
    font-size: 30px;
}
.nav-tabs a [class^="icon-"],
.nav-tabs a [class*=" icon-"] {
    font-variant: normal;
    font-size: 11px;
}
.nav-tabs > li > a,
.nav-tabs > li > a:focus {
    color: rgba(0, 0, 0, 0.4);
    font-weight: bold;
}
.nav-tabs > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: rgba(255, 255, 255, 0.6);
    color: rgba(0, 0, 0, 0.6);
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background-color: #EFEFEF;
    /* fallback */
    
    background-color: rgba(255, 255, 255, 0.2);
    border-color: transparent;
}
.btnnav {
    /*Step 2: Basic Button Styles*/
    
    display: block;
    margin-left: 15px;
    background: rgb(163, 169, 173);
    /*Step 3: Text Styles*/
    
    color: rgba(0, 0, 0, 0.55);
    text-align: center;
    /*Step 4: Fancy CSS3 Styles*/
    
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}
.btnnav:hover {
    background: #a3a9ad;
    background-image: -webkit-linear-gradient(top, #a3a9ad, #a0a5aa);
    background-image: -moz-linear-gradient(top, #a3a9ad, #a0a5aa);
    background-image: -ms-linear-gradient(top, #a3a9ad, #a0a5aa);
    background-image: -o-linear-gradient(top, #a3a9ad, #a0a5aa);
    background-image: linear-gradient(to bottom, #a3a9ad, #a0a5aa);
    text-decoration: none;
}
/*Step 3: Link Styling*/

a.btnnav {
    text-decoration: none;
}
.container.tabbed {
    position: relative;
    /*top: 15px;*/
    
    margin-top: 5px
}
/* navigation */

.navbar,
.navbar-inverse {
    border: none;
    position: static;
    background-color: rgb(54, 65, 74);
    color: white;
    margin-bottom: 5;
    padding: 25px 0px !important;
    padding-right: 0px;
    !important;
    text-transform: uppercase;
    font-size: 25px;
}
.navbar-nav > li > a {
	padding: 15px 15px 15px 0 !important;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: rgba(0, 0, 0, 0.05);
    color: white;
}
.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-brand {
    color: white;
    /* fallback */
    
    color: rgba(00, 00, 00, 0.8);
    /*font-family: Futura, "Trebuchet MS", Arial, sans-serif;*/
    /* font-family: Helvetica,sans-serif;*/
    
    font-weight: normal;
    font-style: normal;
}
ul.navbar-inverse {
    background-color: transparent;
}
.navbar.alert-info {
    background-color: rgba(255, 255, 255, 0.4) !important;
    border-bottom: none;
    background-image: none;
}
.navbar.alert-danger {
    border-bottom: none;
    background-image: none;
}
ul.navbar-inverse li.active a {
    background-color: transparent !important;
}
ul.navbar-default li a {
    background-color: #ddd
}
.sign-out {
    font-size: 16px;
}
.icon-chevron-left {
    margin-right: 5px;
}
.navbar-collapse {
    padding-right: 0;
}
.navbar-form {
    padding-right: 0
}
#flash-messages {
    top: 50px;
    margin-top: 160;
}
/* badges */

.badge {
    background-color: rgba(255, 255, 255, 0.4);
}

article.jumbotron {
    margin-bottom: 2em;
}
main {
    display: block;
}
/* messages */

.read * {
    color: rgba(0, 0, 0, 0.4);
}
pre.message {
    border: none;
    word-break: normal;
    background-color: transparent;
    font-family: "EricssonHilda-Light", Arial, sans-serif; /*"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;*/
    font-size: 14px;
}
.nobackground {
    background-color: none;
}
#keys.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
    padding: 0 0 10px 0;
}
/* definition lists */

@media (min-width: 768px) {
    .dl-horizontal dt {
        width: 22.5%;
    }
    .dl-horizontal dd {
        margin-left: 26%;
    }
    .wide.dl-horizontal dt {
        width: 30.5%;
    }
    .wide.dl-horizontal dd {
        margin-left: 34.5%;
    }
}
dl + dl {
    margin-top: 60px;
}
/* End point */

#access-details > div.panel-heading {
    background-color: #848484;
}
#access-details > div.panel-body.panel-footer {
    background-color: #DEDEDE;
}
#main-content > section.start {
    background-color: #ffffff !important;
}
#main-content > section.sell {
    background-color: #ffffff !important;
}
#navbar-1 > ul > li {
    padding-left: 20px;
}
.wrapper {
    /*height: auto !important;*/
    
    background-color: #ffffff; /*transparent;*/
}
.footer,
.push {
    /*height: 100px;*/
    /* .push must be the same height as .footer */
}
.push {
    background-color: transparent;
}
/*new code*/

#navbar-1 > a > img {
    padding-top: 25px;
}
/*new code*/

body > div.wrapper > header > nav {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#signup_form > fieldset.inputs > ol > li {
    max-width: 400px;
    padding-bottom: 25px;
}
#signup_form > fieldset.inputs > ol > li > input {
    float: right;
    display: block;
    width: 60%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
}
#signup_form > fieldset.inputs > ol {
    list-style-type: none;
}
#signup_form > fieldset.buttons > ol > li > input {
    font-style: normal;
    background-color: rgb(163, 169, 173);
    color: rgba(0, 0, 0, 0.55);
    text-align: center;
    editable: true;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    background-image: linear-gradient(to bottom, #a3a9ad, #a0a5aa);
    text-decoration: none;
    display: inline-block;
    font-weight: normal;
    border: 1px solid transparent;
    margin-left: 11em;
}
#signup_form > fieldset.buttons > ol {
    list-style-type: none;
}
#signup_form > fieldset.inputs > ol > li > label > abbr {
    display: none;
}
#signup_form {
    background-color: white;
    max-width: 650px;
    padding-top: 60px;
    padding-left: 95px;
}


/* Swagger UI */
/* Modifications for GET*/

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3 span.http_method a {
    background-color: rgb(124, 153, 171) !important;
}
/* Modifications for POST*/

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3 span.http_method a {
    background-color: rgb(54, 65, 74) !important;
}
/* Modifications for PUT*/

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.put div.heading h3 span.http_method a {
    background-color: rgb(163, 169, 173) !important;
}
/* Modifications for DELETE*/

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 span.http_method a {
    text-transform: uppercase;
    background-color: rgb(36, 36, 36) !important;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource div.heading h2 a {
    color: rgb(36, 36, 36) !important;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading {
    background-color: #ffffff !important;
    border: 1px solid #c3d9ec;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading h3 span.path a {
    color: rgb(109, 110, 113) !important;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading ul.options li a {
    color: rgb(109, 110, 113)!important;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content h4 {
    max-width: 1280px!important;
    color: #000000!important;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content {
    background-color: rgb(216, 223, 230) !important;
    border: 1px solid #c3d9ec!important;
}
.swagger-section .swagger-ui-wrap strong {
    font-family: "Droid Sans", sans-serif !important;
    font-weight: bold!important;
}
